#home {
    width: 1200px;
}
#cnblogs_post_body p {
    text-indent: 2em;
    font-size: 12pt;
}

.postCon .c_b_p_desc {
    font-size: 12pt;
}

.postCon p {
    font-size: 12pt;
}

#main {
    background-image: url(https://images.cnblogs.com/cnblogs_com/figo-geng/646111/o_OOXX-4e63383619a76-174-174.jpg);
}